<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Log and Trace Analyzer">
<topic href="../org.eclipse.hyades.log.ui.doc.user/concepts/celgtool.htm" label="Log and Trace Analyzer features">
<link toc="../org.eclipse.hyades.log.ui.doc.user/log_ui_toc.xml"/>
<link toc="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml"/>
</topic>
</toc>